catalog:
  title: Grafana

templates:
- freestyle
- base

variables:
  description: Timeseries dashboard
  keywords:
  - dashboard
  - monitoring
  - timeseries

  branches:
  - latest
  - 2.0.2

  shell.command: |
    rm -rf * .* || true
    wget --no-verbose https://grafanarel.s3.amazonaws.com/builds/grafana-${version-name}.linux-x64.tar.gz
    unp -U grafana*.tar.gz
    rm *.tar.gz
    mkdir -p "${toolkit.dir}/opt/grafana-2"
    cp -R grafana*/* "${toolkit.dir}/opt/grafana-2"
